E-Arogya - Feature #472
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 201 (New): [LAB] Create Ul screen for Laboratory worklist feature
[LAB] Create Ul screen design for Laboratory worklist feature
23/05/2024 03:17 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen design for Laboratory worklist feature

History

#1 - 24/05/2024 04:32 AM - Raju Kuthadi

- Status changed from New to Resolved
